package org.wso2.carbon.device.mgt.ios.payload.dto;

public class PayloadProperties {

    private String payloadIdentifier;
    private String payloadDescription;
    private String payloadDisplayName;
    private String payloadType;
    private String tenantName;
    private boolean payloadRemoveDisallowed;


    public String getPayloadIdentifier() {
        return payloadIdentifier;
    }

    public void setPayloadIdentifier(String payloadIdentifier) {
        this.payloadIdentifier = payloadIdentifier;
    }

    public String getPayloadDescription() {
        return payloadDescription;
    }

    public void setPayloadDescription(String payloadDescription) {
        this.payloadDescription = payloadDescription;
    }

    public String getPayloadDisplayName() {
        return payloadDisplayName;
    }

    public void setPayloadDisplayName(String payloadDisplayName) {
        this.payloadDisplayName = payloadDisplayName;
    }

    public String getPayloadType() {
        return payloadType;
    }

    public void setPayloadType(String payloadType) {
        this.payloadType = payloadType;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }

    public boolean isPayloadRemoveDisallowed() {
        return payloadRemoveDisallowed;
    }

    public void setPayloadRemoveDisallowed(boolean payloadRemoveDisallowed) {
        this.payloadRemoveDisallowed = payloadRemoveDisallowed;
    }
}
